run:
	docker run --rm -it --init -v $(PWD):/opt/app -p 8080:8080 \
		sitegen-openresty

build:
	docker run --rm -w /opt/app -v $(PWD):/opt/app sitegen-openresty sitegen

lint:
	docker run --rm -w /opt/app -v $(PWD):/opt/app sitegen-openresty moonc -l .
